## libtest-simple-perl 0.96

=== debian/changelog ===
libtest-simple-perl (0.96-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Note this package is in core in long description

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes; refer to "Debian systems" instead of
    "Debian GNU/Linux systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ gregor herrmann ]
  * Add a NEWS.Debian entry about feature changes.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Nov 2010 16:00:35 +0100

libtest-simple-perl (0.94-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Make sure that subtest works with Test:: modules which call
      Test::Builder->new at the top of their code
  * Updated copyright with people from changelog
  * Small change to top line of description
  * Install the supplied examples

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 03 Sep 2009 10:43:00 -0400

libtest-simple-perl (0.92-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release (Closes: #542604)

  [ Damyan Ivanov ]
  * drop the version of the perl build-dependency (satisfied by oldstable)
  * Standards-Version: 3.8.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 20 Aug 2009 15:28:40 +0300

libtest-simple-perl (0.90-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + No longer need repacking/dfsg tag, upstream added copyright
      [Fixes bug test-more.googlecode.com issue #47]
    + Test changes
  * Added /me to Uploaders and Copyright
  * Updated Copyright dist years to 2001-2009 (from the Changes file)
  * Remove all the repacking stuff as it's no longer necessary

  [ gregor herrmann ]
  * debian/control: make short description a noun phrase.
  * debian/control: remove Provides/Conflicts/Replaces on
    libtest-builder-tester-perl, since this package was removed from the
    archive over 3 years and 2 releases ago and there are no reverse
    dependencies left.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 03 Jul 2009 07:07:36 -0400

libtest-simple-perl (0.88+dfsg-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.
  
  [ Salvatore Bonaccorso ]
  * New upstream release
  * Remove Florian Ragwitz from Uploaders (Closes: #523233)
  * Add myself to Uploaders. 
  * Adjust copyright dates for debian/* packaging. 
  * debian/rules:
    - Minimize debian/rules and bump Build-Depends on needed debhelper 
      version (>= 7.0.50).
    - Add the get-orig-source target
  * Bump Standard-Versions to 3.8.2. 
  * debian/watch add repack.sh to remove Test::Builder::IO::Scalar which is
    a copy of IO::Scalar which ships with Test::Builder to support scalar 
    references as filehandles on Perl 5.6.
  * Add a README.source to explain why we have to repack the source tarball. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 17 Jun 2009 22:16:59 +0200

libtest-simple-perl (0.86-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * New upstream release
    + Closes: #506182 -- Doesn't comment out diag lines preceded by a blank
      line. Thanks to Matt Kraai for reporting.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 19 Nov 2008 08:26:12 +0200

libtest-simple-perl (0.84-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * debian/rules: use our "default" template instead of the extra-short
    version.
  * debian/rules: enable additional tests by setting AUTHOR_TESTING.
  * debian/copyright: switch to new format, separate copyright inforamtion for
    specific files.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2008 23:53:50 +0200

libtest-simple-perl (0.80-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  [ Damyan Ivanov ]
  * New upstream release
  * minimize debian/rules with debhelper 7; adjust dh compat level and
    build-dependency accordingly
  * add myself to Uploaders
  * Standards-Version 3.8.0 (no change needed)
  * add libtest-pod-perl and libtest-pod-coverage-perl to B-D-I,
    enabling additional tests

 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 Jun 2008 13:07:35 +0300

libtest-simple-perl (0.78-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version, needed to fix several FTBFS bugs. (Closes: #457165)
  * debian/rules: Don't fail when ExtUtils::Install is smart enough to not
     create empty dirs in /usr. (Closes: #468012)
  * Minimal house-keeping in an old package:
    + Bump Standards-Version to 3.7.3 (no changes needed)
    + debian/copyright: Fix to reflect actual copyrights 

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 12:20:56 +0100

libtest-simple-perl (0.62-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debian.org>  Thu, 26 Jan 2006 21:36:03 +0100
