## libtest-simple-perl 0.98

=== debian/changelog ===
libtest-simple-perl (0.98-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 25 Feb 2011 22:13:13 +0100
