=== debian/control ===
Source: libtest-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-simple-perl/

Package: libtest-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: set of basic utilities for writing tests in Perl
 Test::Simple is an extremely simple module for writing tests suitable for CPAN
 modules and other pursuits.
 .
 This package also includes the following modules:
  * Test::Builder - backend for building test libraries
  * Test::Builder::Module - base class for test modules
  * Test::Builder::Tester - test testsuites that are built with Test::Builder
  * Test::Builder::Tester::Color - turn on colour in Test::Builder::Tester
  * Test::More - yet another framework for writing test scripts
 .
 This module is already included as part of Perl's core distribution, so this  
 package is only beneficial when newer features or bug fixes are required.
