=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Simple/ .+/Test-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
