## libtest-simple-perl 1.001002

=== debian/changelog ===
libtest-simple-perl (1.001002-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2013 17:20:56 +0100

libtest-simple-perl (0.99-2) unstable; urgency=low

  * Update Homepage following upstream

 -- Damyan Ivanov <dmn@debian.org>  Fri, 18 Oct 2013 22:44:15 +0300

libtest-simple-perl (0.99-1) unstable; urgency=low

  * New upstream release
  * drop perl5.18.tests patch, no longer needed

 -- Damyan Ivanov <dmn@debian.org>  Fri, 18 Oct 2013 22:04:51 +0300

libtest-simple-perl (0.98-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
    Closes: #708749

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Don't run author tests during package build.
  * Add patch to fix test failure with perl 5.18. Taken from perl git.
    (Closes: #711268)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Aug 2013 16:01:31 +0200
