## libtest-simple-perl 1.001003

=== debian/changelog ===
libtest-simple-perl (1.001003-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: update Upstream-Contact.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Apr 2014 18:28:07 +0200
