## libtest-simple-perl 1.001008

=== debian/changelog ===
libtest-simple-perl (1.001008-1) unstable; urgency=medium

  * Import upstream version 1.001008
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2014 22:17:08 +0200

libtest-simple-perl (1.001006-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control instead.

  [ Niko Tyni ]
  * autopkgtest: skip t/00compile.t, which needs too many source files

 -- Niko Tyni <ntyni@debian.org>  Fri, 19 Sep 2014 20:54:11 +0300

libtest-simple-perl (1.001006-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 1.001006
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 20:24:17 +0200
