=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+Testsuite: autopkgtest-pkg-perl
 Homepage: http://github.com/schwern/test-more/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-simple-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-simple-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-simple-perl.git
 
 Package: libtest-simple-perl
 Architecture: all
