## libtest-simple-perl 1.001014

=== debian/changelog ===
libtest-simple-perl (1.001014-3) unstable; urgency=medium

  * Team upload.
  * Make the Replaces and Breaks entries for libtest-tester-perl
    and libtest-use-ok-perl versioned. (Closes: #790878)

 -- Niko Tyni <ntyni@debian.org>  Thu, 02 Jul 2015 18:59:14 +0300

libtest-simple-perl (1.001014-2) unstable; urgency=medium

  * Replace/Break/Provide libtest-tester-perl, libtest-use-ok-perl, now
  * Mention Test::Tester and Test::use::ok in long description

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Jun 2015 19:41:16 +0000

libtest-simple-perl (1.001014-1) unstable; urgency=medium

  * Imported Upstream version 1.001014
    Closes: #788264 -- Uninstallable with perl 5.22
  * update debian/copyright
  * Patch POD encoding declaration of lib/ok.pm

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Jun 2015 19:14:02 +0000
