=== debian/control ===
--- 
+++ 
@@ -20,6 +20,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Breaks: libtest-tester-perl (<< 0.114), libtest-use-ok-perl (<< 0.16)
+Replaces: libtest-tester-perl (<< 0.114), libtest-use-ok-perl (<< 0.16)
+Provides: libtest-tester-perl, libtest-use-ok-perl
 Description: set of basic utilities for writing tests in Perl
  Test::Simple is an extremely simple module for writing tests suitable for CPAN
  modules and other pursuits.
@@ -30,6 +33,8 @@
   * Test::Builder::Tester - test testsuites that are built with Test::Builder
   * Test::Builder::Tester::Color - turn on colour in Test::Builder::Tester
   * Test::More - yet another framework for writing test scripts
+  * Test::Tester - a module for testing test modules built with Test::Builder
+  * Test::use::ok - an alternative to Test::More::use_ok
  .
  This module is already included as part of Perl's core distribution, so this
  package is only beneficial when newer features or bug fixes are required.
