## libtest-simple-perl 1.302049

=== debian/changelog ===
libtest-simple-perl (1.302049-1) unstable; urgency=medium

  * Upload to unstable.
  * Import upstream version 1.302049.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2016 17:07:11 +0200

libtest-simple-perl (1.302047-1) experimental; urgency=medium

  * Import upstream version 1.302047.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2016 20:23:32 +0200

libtest-simple-perl (1.302045-1) experimental; urgency=medium

  * Import upstream version 1.302045.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Jul 2016 21:26:23 +0200

libtest-simple-perl (1.302037-1) experimental; urgency=medium

  * Import upstream version 1.302037.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jul 2016 16:48:23 +0200

libtest-simple-perl (1.302035-1) experimental; urgency=medium

  * Import upstream version 1.302035.
  * Update list of breaks in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jun 2016 18:06:00 +0200

libtest-simple-perl (1.302022-1) experimental; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 1.302022.
  * Update debian/libtest-simple-perl.examples.
    All examples are in one directory now.
  * Drop patches, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 May 2016 18:38:16 +0200

libtest-simple-perl (1.302015-1) experimental; urgency=medium

  [ Jonas Smedegaard ]
  * Break older libtest-sharedfork-perl
    (see https://rt.cpan.org/Public/Bug/Display.html?id=101692).

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.302015.
    This releases merges in Test2, the successor of Test::Builder.
    Cf. the Test2::Transition documentation for details.
  * Upload to experimental for the time being.
  * Add Breaks/Replaces/Provides for libtest2-perl as Test2 is now part of
    Test-Simple.
  * Add a couple of packages to Breaks which don't work (yet) with the new
    Test-Simple/Test2.
  * Drop outdated list of included modules from debian/control.
  * Install new additional examples.
  * Update Contact in debian/upstream/metadata.
  * Add new upstream copyright holder.
  * Update years of packaging copyright.
  * Drop debian/libtest-simple-perl.docs. The TODO is gone.
  * Drop pod-encoding.patch, merged upstream.
  * Add patches to fix POD and spelling mistakes.
  * Add a lintian override for a false positive spelling warning.
  * autopkgtest: run all tests, also in subdirectories.
  * debian/control: set Homepage (back) to MetaCPAN.
  * debian/upstream/metadata: use HTTPS for URLs. Thanks to duck.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 May 2016 19:45:00 +0200
