## libtest-simple-perl 1.302075

=== debian/changelog ===
libtest-simple-perl (1.302075-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch from 1.302076 to unbreak the
    libapache2-authcookie-perl test suite. (Closes: #865893)

 -- Niko Tyni <ntyni@debian.org>  Sun, 09 Jul 2017 22:59:16 +0300

libtest-simple-perl (1.302075-1) unstable; urgency=medium

  * Import upstream version 1.302075.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 23:44:30 +0100

libtest-simple-perl (1.302073-1) unstable; urgency=medium

  * Import upstream version 1.302073.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 20:50:15 +0100

libtest-simple-perl (1.302067-1) unstable; urgency=medium

  * Import upstream version 1.302067.
  * Add another Breaks in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Nov 2016 19:13:10 +0100

libtest-simple-perl (1.302062-1) unstable; urgency=medium

  * Import upstream version 1.302062.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2016 22:58:06 +0200

libtest-simple-perl (1.302052-1) unstable; urgency=medium

  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Import upstream version 1.302052.
  * Drop build dependency on libtest-pod-coverage-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2016 17:47:44 +0200
