=== debian/control ===
Source: libtest-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-pod-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-simple-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-simple-perl.git
Homepage: https://metacpan.org/release/Test-Simple/

Package: libtest-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Breaks: libtest-tester-perl (<< 0.114), libtest-use-ok-perl (<< 0.16), libtest2-perl (<< 1.302015),
        liblog-dispatch-config-testlog-perl (<< 0.02+),
        libmoose-perl (<< 2.1209),
        libnet-bittorrent-perl (<< 0.052+),
        libtest-able-perl (<< 0.11+),
        libtest-aggregate-perl (<< 0.373+),
        libtest-alien-perl (<< 0.04+),
        libtest-builder-clutch-perl (<< 0.07+),
        libtest-clustericious-cluster-perl (<< 0.30+),
        libtest-dist-versionsync-perl (<< 1.1.4+),
        libtest-exception-perl (<< 0.42+),
        libtest-flatten-perl (<< 0.11+),
        libtest-group-perl (<< 0.20+),
        libtest-modern-perl (<< 0.012+),
        libtest-more-prefix-perl (<< 0.005+),
        libtest-parallelsubtest-perl (<< 0.05+),
        libtest-pretty-perl (<< 0.32+),
        libtest-sharedfork-perl (<< 0.34+),
        libtest-useallmodules-perl (<< 0.14+),
        libtest-wrapper-perl (<< 0.3.0+)
Provides: libtest-tester-perl, libtest-use-ok-perl, libtest2-perl
Replaces: libtest-tester-perl (<< 0.114), libtest-use-ok-perl (<< 0.16), libtest2-perl (<< 1.302015)
Description: set of basic utilities for writing tests in Perl
 Test::Simple is an extremely simple module for writing tests suitable for CPAN
 modules and other pursuits.
 .
 This module is already included as part of Perl's core distribution, so this
 package is only beneficial when newer features or bug fixes are required.
