## libtest-simple-perl 1.302125

=== debian/changelog ===
libtest-simple-perl (1.302125-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.302125.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Mar 2018 15:02:53 +0100

libtest-simple-perl (1.302122-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 1.302122.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2018 20:14:07 +0100

libtest-simple-perl (1.302120-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 1.302120.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Dec 2017 17:25:17 +0100

libtest-simple-perl (1.302113-1) unstable; urgency=medium

  * Import upstream version 1.302113.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 20:32:41 +0100

libtest-simple-perl (1.302112-1) unstable; urgency=medium

  * Import upstream version 1.302112.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Nov 2017 20:39:18 +0100

libtest-simple-perl (1.302106-1) unstable; urgency=medium

  * Import upstream version 1.302106.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2017 19:26:59 +0100

libtest-simple-perl (1.302098-1) unstable; urgency=medium

  * Import upstream versions 1.302085, 1.302086, 1.302098.
    Fixes "crashes the libapache2-authcookie-perl test suite"
    (Closes: #865893)
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.
  * Drop 0001-Reset-inside-subtest-maintains-parent.patch which was
    cherry-picked from upstream Git.
  * Add two new Breaks.
  * Add debian/duck-overrides to ignore a false positive.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Oct 2017 23:11:01 +0200
