=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-pod-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-simple-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-simple-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl.git
 Homepage: https://metacpan.org/release/Test-Simple/
 
 Package: libtest-simple-perl
@@ -22,6 +22,8 @@
         liblog-dispatch-config-testlog-perl (<< 0.02+),
         libmoose-perl (<< 2.1209),
         libnet-bittorrent-perl (<< 0.052+),
+        libtest2-harness-perl (<< 0.000013+),
+        libtest2-tools-eventdumper-perl (<< 0.000007+),
         libtest-able-perl (<< 0.11+),
         libtest-aggregate-perl (<< 0.373+),
         libtest-alien-perl (<< 0.04+),
