=== debian/watch ===
version=3
https://metacpan.org/release/Test-Simple .+/Test-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
