## libtest-simple-perl 1.302140

=== debian/changelog ===
libtest-simple-perl (1.302140-1) unstable; urgency=medium

  * Import upstream version 1.302140.
  * Drop debian/tests/pkg-perl/smoke-skip.
    The test we skipped is ignored by default by pkg-perl-autopkgtest.
  * Declare compliance with Debian Policy 4.2.0.
  * Fix hashbang in examples.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Aug 2018 21:16:54 +0200

libtest-simple-perl (1.302138-1) unstable; urgency=medium

  * Import upstream version 1.302138.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 20:20:40 +0200

libtest-simple-perl (1.302136-1) unstable; urgency=medium

  * Import upstream version 1.302136.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 May 2018 17:56:57 +0200

libtest-simple-perl (1.302135-1) unstable; urgency=medium

  * Import upstream version 1.302135.
  * Drop pod.patch, merged upstream.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2018 18:40:59 +0200

libtest-simple-perl (1.302133-1) unstable; urgency=medium

  * Import upstream version 1.302133.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Mar 2018 20:03:25 +0100

libtest-simple-perl (1.302130-1) unstable; urgency=medium

  * Import upstream version 1.302130.
  * Add patch to fix missing whatis entry in a new manpage.
    Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Mar 2018 18:52:37 +0100
