=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-pod-perl,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl.git
 Homepage: https://metacpan.org/release/Test-Simple/
