## libtest-simple-perl 1.302162

=== debian/changelog ===
libtest-simple-perl (1.302162-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload
  * Rebuild for stretch-backports.

 -- Xavier Guimard <yadd@debian.org>  Mon, 06 May 2019 20:15:59 +0200

libtest-simple-perl (1.302162-1) unstable; urgency=medium

  * Import upstream version 1.302162.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Feb 2019 02:13:47 +0100

libtest-simple-perl (1.302160-1) unstable; urgency=medium

  * Import upstream version 1.302160.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jan 2019 21:26:04 +0100

libtest-simple-perl (1.302156-1) unstable; urgency=medium

  * Import upstream version 1.302156.
    Fixes "libtest-differences-perl: t/column-headers.t fails with verbose
    tests" (Closes: #901080)
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Jan 2019 19:46:31 +0100

libtest-simple-perl (1.302141-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.302141.
  * Update to Standards-Version 4.2.1.
  * Declare that the package does not need (fake)root to build.

 -- Niko Tyni <ntyni@debian.org>  Sun, 09 Dec 2018 20:24:58 +0200

libtest-simple-perl (1.302140-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload
  * Rebuild for stretch-backports.

 -- Xavier Guimard <yadd@debian.org>  Fri, 07 Dec 2018 06:56:06 +0100
