=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
            gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-pod-perl,
                      perl
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl.git
 Homepage: https://metacpan.org/release/Test-Simple/
