## libtest-simple-perl 1.302164

=== debian/changelog ===
libtest-simple-perl (1.302164-1) unstable; urgency=medium

  * Import upstream version 1.302164.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jul 2019 17:18:46 -0300
