## libtest-simple-perl 1.302167

=== debian/changelog ===
libtest-simple-perl (1.302167-1) unstable; urgency=medium

  * Import upstream version 1.302167.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Aug 2019 20:40:03 +0200

libtest-simple-perl (1.302166-1) unstable; urgency=medium

  * Import upstream version 1.302166.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2019 17:34:16 +0200
