=== debian/control ===
--- 
+++ 
@@ -4,22 +4,24 @@
            gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libtest-pod-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl.git
 Homepage: https://metacpan.org/release/Test-Simple/
+Rules-Requires-Root: no
 
 Package: libtest-simple-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Breaks: libtest-tester-perl (<< 0.114), libtest-use-ok-perl (<< 0.16), libtest2-perl (<< 1.302015),
+Breaks: libtest-tester-perl (<< 0.114),
+        libtest-use-ok-perl (<< 0.16),
+        libtest2-perl (<< 1.302015),
         liblog-dispatch-config-testlog-perl (<< 0.02+),
         libmoose-perl (<< 2.1209),
         libnet-bittorrent-perl (<< 0.052+),
@@ -41,8 +43,12 @@
         libtest-sharedfork-perl (<< 0.34+),
         libtest-useallmodules-perl (<< 0.14+),
         libtest-wrapper-perl (<< 0.3.0+)
-Provides: libtest-tester-perl, libtest-use-ok-perl, libtest2-perl
-Replaces: libtest-tester-perl (<< 0.114), libtest-use-ok-perl (<< 0.16), libtest2-perl (<< 1.302015)
+Provides: libtest-tester-perl,
+          libtest-use-ok-perl,
+          libtest2-perl
+Replaces: libtest-tester-perl (<< 0.114),
+          libtest-use-ok-perl (<< 0.16),
+          libtest2-perl (<< 1.302015)
 Description: set of basic utilities for writing tests in Perl
  Test::Simple is an extremely simple module for writing tests suitable for CPAN
  modules and other pursuits.
