## libtest-simple-perl 1.302171

=== debian/changelog ===
libtest-simple-perl (1.302171-1) unstable; urgency=medium

  * Import upstream version 1.302171.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jan 2020 02:14:39 +0100

libtest-simple-perl (1.302170-1) unstable; urgency=medium

  * Import upstream version 1.302170.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Dec 2019 02:38:46 +0100

libtest-simple-perl (1.302169-1) unstable; urgency=medium

  * Import upstream version 1.302169.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Nov 2019 22:16:57 +0100

libtest-simple-perl (1.302168-1) unstable; urgency=medium

  * Import upstream version 1.302168.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2019 17:51:36 +0200
