=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl.git
 Homepage: https://metacpan.org/release/Test-Simple/
