## libtest-simple-perl 1.302177

=== debian/changelog ===
libtest-simple-perl (1.302177-1) unstable; urgency=medium

  * Import upstream version 1.302177.
  * Bump debhelper-compat to 13.
  * Update lintian override (renamed tag).

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Aug 2020 16:38:10 +0200

libtest-simple-perl (1.302175-1) unstable; urgency=medium

  * Import upstream version 1.302175.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Apr 2020 17:12:59 +0200

libtest-simple-perl (1.302174-1) unstable; urgency=medium

  * Import upstream version 1.302174.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Apr 2020 17:46:03 +0200

libtest-simple-perl (1.302173-1) unstable; urgency=medium

  * Import upstream version 1.302173.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Mar 2020 16:25:21 +0100

libtest-simple-perl (1.302172-1) unstable; urgency=medium

  * Import upstream version 1.302172.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Mar 2020 21:47:47 +0100
