## libtest-simple-perl 1.302183

=== debian/changelog ===
libtest-simple-perl (1.302183-1) unstable; urgency=medium

  * Import upstream version 1.302183.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2020 03:31:10 +0100

libtest-simple-perl (1.302182-1) unstable; urgency=medium

  * Import upstream version 1.302182.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Oct 2020 17:53:11 +0200

libtest-simple-perl (1.302181-1) unstable; urgency=medium

  * Import upstream version 1.302181.
  * Add libmodule-pluggable-perl to Build-Depends-Indep and Suggests and
    add debian/tests/pkg-perl/syntax-skip to run syntax.t in autopkgtests
    for all files anyway.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Sep 2020 18:03:59 +0200
