=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest-pod-perl <!nocheck>,
+Build-Depends-Indep: libmodule-pluggable-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl
@@ -19,6 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Suggests: libmodule-pluggable-perl
 Breaks: libtest-tester-perl (<< 0.114),
         libtest-use-ok-perl (<< 0.16),
         libtest2-perl (<< 1.302015),
