## libtest-simple-perl 1.302188

=== debian/changelog ===
libtest-simple-perl (1.302188-1) unstable; urgency=medium

  * Import upstream version 1.302188.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 17:40:45 +0200

libtest-simple-perl (1.302187-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libtest-simple-perl: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * Import upstream version 1.302187.
  * Update lintian override ("context" required).

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Sep 2021 23:32:01 +0200

libtest-simple-perl (1.302186-1) unstable; urgency=medium

  * Import upstream version 1.302186.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2021 21:16:51 +0200
