=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libmodule-pluggable-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl.git
 Homepage: https://metacpan.org/release/Test-Simple/
@@ -51,6 +51,7 @@
 Replaces: libtest-tester-perl (<< 0.114),
           libtest-use-ok-perl (<< 0.16),
           libtest2-perl (<< 1.302015)
+Multi-Arch: foreign
 Description: set of basic utilities for writing tests in Perl
  Test::Simple is an extremely simple module for writing tests suitable for CPAN
  modules and other pursuits.
