## libtest-simple-perl 1.302191

=== debian/changelog ===
libtest-simple-perl (1.302191-1) unstable; urgency=medium

  * Import upstream version 1.302191.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh lintian override.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jul 2022 11:18:03 +0200

libtest-simple-perl (1.302190-1) unstable; urgency=medium

  * Import upstream version 1.302190.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Mar 2022 17:29:41 +0100

libtest-simple-perl (1.302189-1) unstable; urgency=medium

  * Import upstream version 1.302189.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Mar 2022 17:15:14 +0100
