## libtest-simple-perl 1.302192

=== debian/changelog ===
libtest-simple-perl (1.302192-1) unstable; urgency=medium

  * Import upstream version 1.302192.
  * Update years of upstream and packaging copyright.
  * Revert "Remove constraints unnecessary since buster (oldstable)"
    We want to keep the Breaks in sync with the x_breaks
    in the upstream metadata.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 17:27:51 +0100

libtest-simple-perl (1.302191-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:41:55 +0100
