## libtest-simple-perl 1.302195

=== debian/changelog ===
libtest-simple-perl (1.302195-1) unstable; urgency=medium

  * Import upstream version 1.302193.
  * Import upstream version 1.302195.
  * Update comment in lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Jun 2023 18:14:11 +0200
