## libtest-simple-perl 1.302198

=== debian/changelog ===
libtest-simple-perl (1.302198-1) unstable; urgency=medium

  * Import upstream version 1.302198.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Dec 2023 17:16:14 +0100

libtest-simple-perl (1.302197-1) unstable; urgency=medium

  * Import upstream version 1.302197.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Nov 2023 20:09:41 +0100

libtest-simple-perl (1.302196-1) unstable; urgency=medium

  * Import upstream version 1.302196.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Oct 2023 17:33:09 +0200
