=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libmodule-pluggable-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-simple-perl.git
 Homepage: https://metacpan.org/release/Test-Simple/
@@ -18,6 +18,7 @@
 
 Package: libtest-simple-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Suggests: libmodule-pluggable-perl
@@ -51,7 +52,6 @@
 Replaces: libtest-tester-perl (<< 0.114),
           libtest-use-ok-perl (<< 0.16),
           libtest2-perl (<< 1.302015)
-Multi-Arch: foreign
 Description: set of basic utilities for writing tests in Perl
  Test::Simple is an extremely simple module for writing tests suitable for CPAN
  modules and other pursuits.
