## libtest-simple-perl 1.302199

=== debian/changelog ===
libtest-simple-perl (1.302199-1) unstable; urgency=medium

  * Import upstream version 1.302199.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 20:05:24 +0200
