## libtest-simple-perl 1.302204

=== debian/changelog ===
libtest-simple-perl (1.302204-1) unstable; urgency=medium

  * Import upstream version 1.302204.
  * Simplify dependencies for dual-lifed modules.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2024 18:12:25 +0200

libtest-simple-perl (1.302203-1) unstable; urgency=medium

  * Import upstream version 1.302203.
  * Drop debian/patches/typo-in-manual-page, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Sep 2024 18:20:54 +0200

libtest-simple-perl (1.302201-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Add Breaks/Replaces/Provides libtest2-suite-perl.
    In 1.302200 Test2-Suite, packaged as libtest2-suite-perl, was merged into
    Test-Simple.

 -- Nick Morrott <nickm@debian.org>  Sat, 24 Aug 2024 13:07:27 +0100

libtest-simple-perl (1.302201-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.302201
  * d/control:
    - Refresh (build) dependencies and Suggests
  * d/copyright:
    - Refresh upstream files and copyright
    - Refresh years of Debian copyright
  * d/lintian-overrides:
    - Add overrides for additional isnt/isn't false positives
    - Add override for isnt/isn't false positive in the override itself!
  * d/patches:
    - Add patch typo-in-manual-page

 -- Nick Morrott <nickm@debian.org>  Sat, 24 Aug 2024 05:17:02 +0100
